<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="reset.css"/>
    <link href="style.css" rel="stylesheet"/>
</head>
<body>
    <main class="main">
            <div class="vertical verticalLeft"></div>
            <div class="vertical verticalRight">
                <div class="top"></div>
                <div class="bottom"></div>
                <div class="central"></div>
                <div class="centalRight"></div>
            </div>
    </main>
    <div class="header"></div>
    
</body>
</html>